using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace MES.Utility.Network.S7netplus.ORM
{
    public enum S7NodeType
    {
        [Description("可读可写")]
        ReadAndWrite,
        [Description("只读")]
        ReadOnly,
        [Description("只写")]
        WriteOnly
    }
}
